RubyGems Navigation menu

aws-sdk-cloudwatchevidently 1.21.0

Official AWS Ruby gem for Amazon CloudWatch Evidently. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.24.0 - May 13, 2024 (65.5 KB)
  2. 1.23.0 - April 25, 2024 (65.5 KB)
  3. 1.22.0 - January 26, 2024 (65 KB)
  4. 1.21.0 - November 28, 2023 (58 KB)
  5. 1.20.0 - November 22, 2023 (58 KB)
Show all versions (25 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.188.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

cfb4a4b78ee6bf9b4fd999315a1e383deca9fe994635227c4b9fa4dba649daac

Total downloads 14,871,581

For this version 337,746

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: